Inicio / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente:

Vulnerabilidad en La visualización de gráficos de eventos en MISP (CVE-2019-14286)
Gravedad:
MediaMedia
Publication date: 27/07/2019
Last modified:
31/07/2019
Descripción:
En el archivo app/webroot/js/event-graph.js en MISP versión 2.4.111, se presenta una vulnerabilidad de tipo XSS almacenado en la visualización de gráficos de eventos cuando un usuario alterna la visualización de gráficos de eventos. Se necesita diseñar un evento MISP malicioso para desencadenar la vulnerabilidad.